### Method

# SpiceClientGLib DisplayChannel get_gl_scanout

deprecated: 0.43 since: 0.35

#### Declaration [src]

    const SpiceGlScanout*
    spice_display_channel_get_gl_scanout (
      SpiceDisplayChannel* channel
    )

#### Description [src]

Retrieves the GL scanout if available.

Available since: 0.35

Deprecated since: 0.43

Use `spice_display_channel_get_gl_scanout2()` instead.

Gets property | `SpiceClientGLib.DisplayChannel:gl-scanout`

#### Return value

Type: `SpiceGlScanout`

The current GL scanout, or `NULL` if none or not valid.

The returned data is owned by the instance.